body { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 0.8em;}
body, td {line-height: 1.5em}
a { color: #11456D;}
a:visited { color: #48708d;}
a:hover { color: #d90000;}
p { padding-top: 5px; padding-bottom: 5px;}
small { font-size: 0.9em; line-height: 1.3em}
h1 { padding: 0px 0px 5px 5px; font-size: 2.1em; font-weight: normal; font-style:italic; color:#11456D; line-height: 1.3em}
h2 { padding: 3px 0px 5px 5px; font-size: 1.9em; font-weight: normal; font-style:italic; line-height: 1.3em}
h3 { padding: 3px 0px 2px 5px; font-size: 1.7em; font-weight: normal; line-height: 1.3em; color:#11456D;}
h4 { padding: 3px 0px 2px 5px; font-size: 1.5em; font-weight: normal; line-height: 1.3em}
hr { width: 90%; height: 1px; color: #d6d5d1; background-color: #d6d5d1; margin-top: 10px; margin-bottom: 10px; border:0;}
ul, ol {padding:0px; margin: 5px 0px 10px 30px}
ul {list-style: url(images/li.gif)}
ol {list-style: decimal}
li {padding-left:5px; padding-bottom:7px}
blockquote{ font:italic 20px/26px "Trebuchet MS", Arial, sans-serif; color:#185b8d; padding:15px 20px;}
dl {margin: 0.5em 0 1em 1.5em;}
dl dt {}
dl dd {margin: 0 0 .5em 1.5em;}
table {margin: 1em 0; width: 100%;}
thead th {border-bottom: 2px solid #d3e7f4; color: #494949; font-weight: bold;font-size: 0.9em; line-height: 1.3em}
td, th {padding: .3em .5em;}